ORA-06550, PLS-00201 When Importing Workspace Export File in a Runtime Only Install.

(Doc ID 1212263.1)

Last updated on OCTOBER 27, 2016

Applies to:

Oracle Application Express (formerly HTML DB) - Version 4.0 and later
Information in this document applies to any platform.
Checked for relevance 6-May-2015

Symptoms

Trying to import a workspace export file in an APEX 4.0 runtime environment fails with the following error:


wwv_flow_team_api.check_version(p_version_yyyy_mm_dd=>'2010.05.13');
*
ERROR at line 3:
ORA-06550: line 3, column 1:
PLS-00201: identifier 'WWV_FLOW_TEAM_API.CHECK_VERSION' must be declared
ORA-06550: line 3, column 1:
PL/SQL: Statement ignored

Changes

APEX instance was changed from a full development instance to a runtime only instance.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms